name: native_toolchain_c
description: >-
  A library to invoke the native C compiler installed on the host machine.
version: 0.5.4
repository: https://github.com/dart-lang/native/tree/main/pkgs/native_toolchain_c

topics:
  - compiler
  - ffi
  - interop
  - native-assets
  - native-toolchain

environment:
  sdk: '>=3.1.0 <4.0.0'

dependencies:
  glob: ^2.1.1
  logging: ^1.1.1
  meta: ^1.9.1
  native_assets_cli: ^0.8.0
  # native_assets_cli:
  #   path: ../native_assets_cli/
  pub_semver: ^2.1.3

dev_dependencies:
  collection: ^1.17.1
  dart_flutter_team_lints: ^2.1.1
  test: ^1.21.0
